@charset "UTF-8";
/* CSS Document */

body { 
background-image: url(../images/bkg_1.gif);
background-repeat: repeat-x;
background-color: #6c6c54;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
} 

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	font-weight: normal;

}

a {
color: #444D61;
font-size: 12px;
font-weight: bold;
text-decoration: underline;
}

.blueHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
	color: #444D61;
	font-weight: normal;

}

.tanText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #CBC7B0;
	font-weight: normal;

}

.tanHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	color: #CBC7B0;
	font-weight: normal;

}
.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: normal;

}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	font-weight: normal;
	
}


A.White:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

A.White:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

A.White:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

A.White:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #CBC7B0;
}

A.tanLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #444D61;
}

A.tanLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #444D61;
}

A.tanLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #444D61;
}

A.tanLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #444D61;
}

A.Black:link {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

A.Black:visited {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

A.Black:active {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

A.Black:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #6479A5;
}

.menu {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
	/*background-image: url(../images/nav_bkg_2.gif);*/
	/*line-height: 30px;*/
}

.menu:hover {
	background-image: url(../images/nav_bkg_over.jpg);
	color: #FFFFFF;
	background-position: center;

}

.cellbkg {
	background-image: url(../images/nav_bkg_2.gif);
	background-repeat: repeat-x;
	height: 33px;
}

.cellbkg:hover {
	background-image: url(../images/nav_bkg_over.jpg);
	background-repeat: no-repeat;
	height: 33px;
}

.servicesBkg{
	background-image: url(../images/flash_tbl_22.jpg);
	background-repeat: no-repeat;
}	


/* side navigation */

#sidebar {
display: block;
width: 226px;
height: 303px;
*background-color: #E5E5E5;
vertical-align: middle;
overflow: hidden;
border-top: 0px #000000 solid;
border-bottom: 0px #000000 solid;
padding: 0px;
margin: 0px;
}

ul#sidelist {
display: block;
width: 226px;
height: 303px;
background: #E5E5E5 /*url(../)*/;
border-top: 0px #000000 solid;
border-bottom: 0px #000000 solid;
padding-left: 0px;
padding-top: 0px;
margin: 0px 0px 0px 0px;
float: ;
}

ul#sidelist li {
display: block;
float: ;
}

ul#sidelist li.endTab {
display: block;
float: ;
color: #fff;
}

ul#sidelist li a {
display: block;
background: #E5E5E5 /*url(../)*/;
float: ;
text-decoration: underline;
font-family: Arial, sans-serif;
font-size: 12px;
color: #26313E;
letter-spacing: 0px;
border-right: 0px solid #FFFFFF;
border-left: 0px solid #000000;
border-bottom: 1px solid #FFFFFF;
border-top: 0px solid #000000;
white-space: nowrap;
height: 20px;
width: 226px;
text-indent: 60px;
vertical-align: middle;
text-align: left;
line-height: 20px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px; 
padding-right: 0px;
/*padding: 0px 0px 0px 0px;*/
}

ul#sidelist li a:hover {
background: #26313E;
color: #E5E5E5;
text-decoration: none
}

/* end side navigation */

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #3C3C20;

} 